@media screen and (max-width: 1300px) {
    .google-review-slider .ti-widget.ti-goog .ti-controls .ti-next {
        right: -15px;
    }

    .google-review-slider .ti-widget.ti-goog .ti-controls .ti-prev {
        left: -15px;
    }
}

@media screen and (max-width: 1200px) {

    body .elementor-element .elementor-button::before,
    .contact-form .btn-input::before {
        background-position: 12px 16px;
        width: 46px;
        height: 46px;
    }

    body .btn-instagram.elementor-element .elementor-button::before {
        background-size: 37px;
        background-position: 10px -539px;
    }

    :root {
        --header-h: 94px;
        --bar-h: 41px;
    }

    .after-icon::after {
        bottom: -40px;
        width: 225px;
        height: 206px;
    }

    .remodeling-services-grid {
        gap: 30px 15px;
    }

    .remodeling-services-grid .service-card.last-service .service-card-img {
        height: 225px;
    }

    .remodeling-services-grid .service-card.last-service {
        padding: 15px;
    }

    .remodeling-services-grid .service-card .service-card-title {
        font-size: 24px;
    }

    .services-section .icon {
        width: 48px;
        height: 48px;
    }

    .main-header .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
        font-size: 14px;
    }

    .why-list .why-logo {
        width: 123px;
    }

    .remodeling-services-grid .service-card .service-card-img {
        min-height: 210px;
    }

    .breadcrumbs .elementor-shortcode span span {
        font-size: 16px;
    }

    .banner-content .page-title {
        font-size: 60px;
        max-width: 320px;
    }

    .service-description .wp-block-image {
        width: 470px;
        margin: 0 35px 20px 0;
    }

    .service-description .wp-block-heading,
    .cta-content .cta-heading {
        font-size: 40px;
    }

    .cta-container .cta-content {
        padding: 20px 0 20px 20px;
    }

    .main-banner::before {
        bottom: -25px;
        width: 215px;
        height: 193px;
    }

    .breadcrumbs .elementor-shortcode span:not(:first-child)::before {
        top: -4px;
    }

    .video-section {
        min-height: 475px;
    }

    body p {
        line-height: 170%;
    }

    .contact-form .btn-input {
        width: 186px;
    }

    .grid-2 p b {
        font-size: 18px;
    }

    .text-ul ul li {
        padding-left: 50px;
    }

    .transform-section {
        max-height: 300px;
    }

    .transform-section .transform-img {
        max-width: 400px;
    }
}

@media screen and (min-width: 1026px) and (max-width: 1300px) {
    main#content .main-banner {
        height: calc(76vh - var(--header-h));
        min-height: 350px;
    }

    main#content .main-banner .elementor-heading-title {
        font-size: 3.5vw;
    }

    main#content .main-banner .elementor-button {
        padding: 20px 65px 20px 20px;
        font-size: 16px;
    }

    main#content .main-banner .elementor-button::before {
        width: 46px;
        height: 45px;
        background-position: 14px 16px;
    }
}

@media screen and (min-width: 999px) and (max-width: 1024px) {
main#content .about-banner-img img {
    object-position: center -100px;
}
}

@media screen and (max-width: 1024px) {
    header#masthead nav {
        position: fixed;
        top: 0;
        right: 0;
        left: 0 !important;
        bottom: 0;
        padding: 70px 0 0 0;
        background: #fff;
        height: 100vh;
        overflow: hidden;
        transform: translateX(100%);
        transition: 0.5s all;
        z-index: 99999 !important;
        width: 100% !important;
        margin: 0;
        border-radius: 0;
        display: block;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu+nav {
        transform: translateY(0);
    }

    header#masthead nav>ul {
        overflow-x: hidden;
        max-height: calc(100vh - 70px);
        display: block;
        opacity: 1;
        border-top: 1px solid #c4c4c4;
        overflow-y: auto;
    }

    header#masthead nav>ul>li {
        margin: 0;
        background: transparent;
        padding: 0px;
        border-radius: 0;
    }

    header#masthead nav ul li.current_page_item>div>a,
    header#masthead nav ul li.current_page_item>a,
    header#masthead nav>ul>li.current-menu-item>a {
        background: #FBC616 !important;
        color: #000 !important;
    }

    header#masthead nav>ul ul.sub-menu {
        position: static !important;
        transform: none !important;
        border-top: 1px solid #c4c4c4;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu {
        z-index: 999999;
        background-color: #4E1F0D;
        border-radius: 0;
    }

    header#masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
        display: block;
        opacity: 0;
    }

    header#masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
        padding: 20px;
    }

    header#masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon svg {
        display: none;
    }

    header#masthead .hfe-nav-menu__toggle::before {
        content: "";
        position: absolute;
        height: 3px;
        width: 26px;
        background: #000;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        box-shadow: 0 -7px 0 0 #000, 0 7px 0 0 #000;
        transition: 0.5s all;
        z-index: auto;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu::before {
        box-shadow: none;
        transform: rotate(45deg);
        background: #fff;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu::after {
        height: 3px;
        width: 26px;
        background: #fff;
        content: "";
        position: absolute;
        margin: auto;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        transform: rotate(-45deg);
        transition: 0.5s all;
    }

    header#masthead .hfe-nav-menu__toggle.hfe-active-menu {
        position: fixed;
        top: 15px;
        right: 15px;
    }

    .main-header .hfe-nav-menu ul.sub-menu {
        padding: 0;
    }

    .step-section .step-div::before {
        top: 70px;
    }

    header#masthead nav>ul li .hfe-has-submenu-container {
        margin-right: 0;
    }

    header#masthead nav>ul li .hfe-has-submenu-container a.hfe-menu-item {
        position: relative;
    }

    header#masthead nav>ul li .sub-arrow {
        right: 15px;
        padding: 0;
        width: 15px;
        height: 15px;
        border: none;
        justify-content: center;
        align-items: center;
        flex: none;
    }

    header#masthead nav>ul li .sub-menu-active .sub-arrow {
        rotate: none;
    }

    header#masthead nav>ul li .sub-menu-active .sub-arrow i::before {
        content: '\f078';
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item {
        margin: 35px 5px;
        flex: 0 0 calc(25% - 10px) !important;
        max-width: calc(25% - 10px) !important;
    }

}

@media screen and (max-width: 1023px) {
    :root {
        --header-h: 92px;
        --bar-h: 38px;
    }

    .office-hours {
        text-align: center;
    }

    .remodeling-services-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    body .elementor-element .elementor-button::before,
    .contact-form .btn-input::before {
        right: 4px;
    }

    .why-list .elementor-widget-image-box figure {
        width: 87px;
        height: 87px;
    }

    .why-list .elementor-widget-image-box .elementor-image-box-wrapper {
        gap: 15px;
    }

    .why-list .why-logo {
        width: 80px;
    }

    .our-process-list .elementor-image-box-wrapper figure {
        width: 70px;
        height: 70px;
        padding: 20px;
    }

    .our-process-list .elementor-widget-image-box figure::after {
        right: 1px;
        width: 22px;
        height: 22px;
        font-size: 12px;
    }

    .county-wrapper .county-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .areas-section .map-list .county-wrapper h3 {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item .ti-inner .ti-review-text {
        font-size: 14px;
    }

    .breadcrumbs .elementor-shortcode span span {
        font-size: 15px;
    }

    .service-gallery .image-gallery {
        gap: 15px;
    }

    .banner-content .page-title {
        font-size: 50px;
    }

    .section-gapping {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .service-description .wp-block-image {
        width: 350px;
        margin: 0 25px 20px 0;
        border-radius: 20px;
    }

    .service-description .wp-block-heading {
        font-size: 35px;
        max-width: 290px;
    }

    .cta-content .cta-heading {
        font-size: 30px;
        margin-bottom: 15px !important;
    }

    .cta-container .transform-img {
        border-radius: 35px 35px 35px 100px;
        padding-left: 15px;
    }

    .cta-container .transform-img img {
        border-radius: 35px 35px 35px 100px;
    }

    .main-banner::before {
        bottom: -16px;
        width: 115px;
        height: 105px;
    }

    .breadcrumbs .elementor-shortcode span:not(:first-child)::before {
        top: -3px;
    }

    .contact-info.contact-page-info li {
        padding-left: 55px;
    }

    .contact-info.contact-page-info li::before {
        width: 46px;
        height: 46px;
        background-position: 13px -44px;
        background-size: 37px;
    }

    .contact-info.contact-page-info li.phone-link::before {
        background-position: 11px -100px;
    }

    .contact-info.contact-page-info li.email-link::before {
        background-position: 12px -150px;
    }

    .contact-info.contact-page-info li a {
        font-size: 16px;
    }

    .step-section>.e-con-inner::before {
        width: 2px;
    }

    .step-section .step-div::before {
        width: 20px;
        height: 20px;
        border: 4px solid #F59F14;
        top: 40px;
    }

    .video-section {
        min-height: 350px;
    }

    .form-contact {
        border-radius: 25px;
        padding: 25px;
    }

    #neve_body form input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="file"]),
    #neve_body form select,
    #neve_body form textarea {
        font-size: 15px;
    }

    #neve_body .wpcf7-response-output {
        font-size: 14px;
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item {
        flex: 0 0 calc(50% - 10px) !important;
        max-width: calc(50% - 10px) !important;
    }

    .contact-form .btn-input {
        width: 178px;
    }

    .grid-2 p b {
        font-size: 16px;
    }

    main#content .inner-banner.main-banner img {
        object-position: top center;
    }

    .transform-section .transform-img {
        max-width: 295px;
    }

}

@media screen and (max-width: 767px) {
    :root {
        --header-h: 80px;
        --bar-h: 40px;
    }

    body .elementor-element .elementor-button::before,
    .contact-form .btn-input::before {
        background-position: 8px 10px;
        background-size: 27px;
        width: 30px;
        height: 30px;
        right: 5px;
    }

    body .btn-instagram.elementor-element .elementor-button::before {
        background-size: 24px;
        background-position: 6px -350px;
    }

    .services-section .icon {
        padding: 10px;
    }

    .after-icon::after {
        bottom: -20px;
        width: 135px;
        height: 120px;
    }

    .about-section .after-icon::after {
        opacity: 0;
    }

    .remodeling-services-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .remodeling-services-grid .service-card .service-card-title {
        font-size: 20px;
    }

    .remodeling-services-grid .service-card .service-card-img {
        margin-bottom: 15px;
    }

    .why-list .elementor-widget-image-box figure {
        margin-bottom: 20px !important;
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item::before {
        top: -25px;
        left: 20px;
        width: 45px;
        height: 45px;
        background-position: 9px -442px;
        background-size: 35px;
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item {
        padding: 35px 15px 20px;
        box-shadow: 0 15px 30px rgb(183 87 22 / 10%);
        margin: 25px 5px;
        flex: 0 0 calc(100% - 10px) !important;
        max-width: calc(100% - 10px) !important;
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item .ti-inner .ti-platform-icon {
        top: -25px;
        right: 0px;
        width: 25px !important;
        height: 25px !important;
    }

    .our-process-list .elementor-widget-image-box figure::before {
        display: none;
    }

    .elementor-widget-image.banner-img {
        height: 330px;
    }

    .banner-content .page-title {
        font-size: 30px;
        max-width: 200px;
    }

    .main-banner::before {
        bottom: -11px;
        width: 85px;
        height: 77px;
    }

    .main-banner.inner-banner::before {
        width: 90px;
        height: 79px;
        bottom: -12px;
    }

    .service-description {
        flex-direction: column;
        display: flex;
    }

    .service-description .wp-block-heading {
        font-size: 28px;
        max-width: 100%;
        text-align: center;
        margin-bottom: 25px !important;
        order: -1;
    }

    .service-description .wp-block-image {
        width: 100%;
        margin: 0 0 20px;
        order: 0;
    }

    .service-description .wp-block-heading::before {
        background-image: url(../images/center-title-icon.png);
        right: 0;
        margin: auto;
    }

    .service-gallery .image-gallery {
        grid-template-columns: repeat(1, 1fr);
    }

    .cta-section .cta-container {
        border-radius: 20px;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
        text-align: center;
    }

    .cta-content .cta-heading {
        font-size: 26px;
    }

    .cta-container .cta-content {
        padding: 20px;
    }

    .cta-container .transform-img {
        border-radius: 20px 70px 20px 20px;
        padding-left: 0;
        padding-top: 15px;
    }

    .cta-container .transform-img img {
        border-radius: 20px 70px 20px 20px;
    }

    .section-gapping {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .contact-info.contact-page-info li {
        min-height: 50px;
    }

    .step-section>.e-con-inner::before,
    .step-section .step-div::before {
        display: none;
    }

    footer .contact-info {
        width: 100%;
        max-width: 330px;
    }

    .video-section {
        min-height: 190px;
    }

    .bottom-gapping-50 {
        padding-bottom: 30px;
    }

    .contact-form .btn-input {
        width: 153px;
    }

    .form-contact {
        border-radius: 15px;
        padding: 15px;
    }

    .grid-2.text-ul ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .grid-2 p {
        text-align: center;
    }

    .text-ul ul li {
        padding-left: 50px;
    }

    .hfe-nav-menu li.menu-item.last-menu {
        display: block;
    }

    #masthead .main-header .hfe-nav-menu li.menu-item.last-menu a.hfe-menu-item {
        background-color: #FBC616;
    }

    .services-section .owl-stage-outer .testing-class {
        flex-wrap: nowrap;
    }

    .services-section .owl-stage-outer .owl-item {
        float: left;
    }

    .services-section {
        height: 110px;
    }

    .services-section .owl-stage-outer .owl-stage {
        margin-left: -11%;
    }

    .form-contact .contact-form {
        grid-template-columns: repeat(1, 1fr);
        display: block;
    }

    .form-contact .contact-form>div {
        margin-bottom: 15px !important;
    }

    .elementor-12 .elementor-element.elementor-element-3bfecd9 img {
        width: 200px;
    }

    .transform-section {
        max-height: max-content;
    }

    main#content .serv-sec .e-con-inner .owl-stage-outer {
        overflow: hidden;
    }

    main#content .serv-sec,
    main#content .serv-sec .e-con-inner {
        display: block;
    }

    main#content .serv-sec .e-con-inner .owl-nav,
    main#content .serv-sec .e-con-inner .owl-dots {
        display: none !important;
    }

    main#content .mobile-view-text-up {
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        z-index: 9;
        padding: 25px;
        background: rgba(255, 255, 255, 0.3);
        bottom: 30px;
        display: flex;
        align-items: center;
    }

    main#content .why-list figure {
        height: 60px;
        padding: 15px;
        width: 60px;
    }

    body #masthead .main-header .hfe-nav-menu li.menu-item.last-menu a.hfe-menu-item {
        background-color: transparent;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .services-section .owl-stage-outer .owl-stage {
        margin-left: -11.4%;
    }

    :root {
        --header-h: 75px;
        --bar-h: 38px;
    }

    .remodeling-services-grid,
    .grid-2.text-ul ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .wrapper .transform-section>.elementor-element {
        width: 50%;
        align-items: flex-start !important;
        margin: 0 0 0 auto;
    }

    .wrapper .transform-section .elementor-heading-title,
    .wrapper .transform-section p {
        text-align: left;
    }

    .service-gallery .image-gallery {
        grid-template-columns: repeat(2, 1fr);
    }

    .transform-section .transform-img,
    .cta-container .transform-img {
        padding: 0 0 0 10px;
        border-radius: 20px 20px 20px 70px;
    }

    .transform-section .transform-img img,
    .cta-container .transform-img img {
        border-radius: 20px 20px 20px 70px !important;
    }

    .cta-section .cta-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .cta-container .cta-content {
        text-align: left;
    }

    .google-review-slider .ti-widget.ti-goog .ti-review-item {
        flex: 0 0 calc(50% - 10px) !important;
        max-width: calc(50% - 10px) !important;
    }

    .video-section {
        min-height: 320px;
    }
}

@media screen and (max-width: 480px) {
    .transform-section .transform-img {
        border-bottom-right-radius: 20px;
    }

    .transform-section .transform-img {
        max-width: 100%;
    }
}